Bug 1287687 - [abrt] WARNING: CPU: 4 PID: 77 at kernel/watchdog.c:338 watchdog_overflow_callback+0x79/0xa0()
[abrt] WARNING: CPU: 4 PID: 77 at kernel/watchdog.c:338 watchdog_overflow_cal...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d0a0bd016dbb237f1f9a04f64de...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 08:58 EST by david.intho
Modified: 2016-12-20 11:34 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:34:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (89.81 KB, text/plain)
2015-12-02 08:59 EST, david.intho
no flags Details

  None (edit)
Description david.intho 2015-12-02 08:58:56 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 4 PID: 77 at kernel/watchdog.c:338 watchdog_overflow_callback+0x79/0xa0()
Watchdog detected hard LOCKUP on cpu 4
Modules linked in:
 rfcomm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ccm nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_nat ebtable_broute bridge ebtables ip6table_security ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_filter ip6_tables iptable_security iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle bnep vfat fat arc4 rtl8723ae btcoexist snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic intel_rapl rtl8723_common iosf_mbi uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common x86_pkg_temp_thermal rtl_pci coretemp rtlwifi kvm_intel mac80211 snd_hda_intel snd_hda_codec cfg80211 snd_hda_core
 btusb snd_hwdep btrtl btbcm iTCO_wdt videodev snd_seq snd_seq_device snd_pcm btintel media rtsx_pci_ms memstick iTCO_vendor_support msi_wmi kvm snd_timer snd soundcore bluetooth crct10dif_pclmul crc32_pclmul crc32c_intel sparse_keymap rfkill shpchp lpc_ich ie31200_edac edac_core i2c_i801 mei_me mei joydev tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc nouveau i915 rtsx_pci_sdmmc mmc_core mxm_wmi ttm i2c_algo_bit drm_kms_helper 8021q garp stp serio_raw llc drm mrp alx rtsx_pci mdio wmi video
CPU: 4 PID: 77 Comm: kworker/4:1 Not tainted 4.2.6-301.fc23.x86_64 #1
Hardware name: Micro-Star International Co., Ltd. GE70 2OC\2OD\2OE/MS-1757, BIOS E1757IMS.520 11/06/2014
Workqueue: pm pm_runtime_work
 0000000000000000 000000004aa9b535 ffff88022fb05aa0 ffffffff817729ea
 0000000000000000 ffff88022fb05af8 ffff88022fb05ae0 ffffffff8109e4b6
 0000000000000000 ffff880225d60000 0000000000000000 ffff88022fb05c00
Call Trace:
 <NMI>  [<ffffffff817729ea>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e545>] warn_slowpath_fmt+0x55/0x70
 [<ffffffff81153029>] watchdog_overflow_callback+0x79/0xa0
 [<ffffffff81197f50>] __perf_event_overflow+0x90/0x1c0
 [<ffffffff81198b54>] perf_event_overflow+0x14/0x20
 [<ffffffff81033af7>] intel_pmu_handle_irq+0x1e7/0x470
 [<ffffffff8102a3e6>] perf_event_nmi_handler+0x26/0x40
 [<ffffffff810188b3>] nmi_handle+0x83/0x120
 [<ffffffff81018e64>] default_do_nmi+0xb4/0xf0
 [<ffffffff81018f8a>] do_nmi+0xea/0x140
 [<ffffffff8177b701>] end_repeat_nmi+0x1a/0x1e
 [<ffffffff813b5150>] ? ioread32+0x30/0x40
 [<ffffffff813b5150>] ? ioread32+0x30/0x40
 [<ffffffff813b5150>] ? ioread32+0x30/0x40
 <<EOE>>  [<ffffffffa02f3f8b>] ? nvkm_timer_wait_eq+0x4b/0xb0 [nouveau]
 [<ffffffffa02ab046>] g84_bar_flush+0x56/0x90 [nouveau]
 [<ffffffffa030f966>] gk104_fifo_runlist_update+0x126/0x280 [nouveau]
 [<ffffffff811ac41a>] ? __alloc_pages_nodemask+0x19a/0x980
 [<ffffffffa0310b5c>] gk104_fifo_chan_fini+0x9c/0xa0 [nouveau]
 [<ffffffffa02a9c4e>] nvkm_object_dec+0xfe/0x260 [nouveau]
 [<ffffffffa02a6e10>] nvkm_handle_fini+0x1d0/0x270 [nouveau]
 [<ffffffffa02a6cee>] nvkm_handle_fini+0xae/0x270 [nouveau]
 [<ffffffffa02a6cee>] nvkm_handle_fini+0xae/0x270 [nouveau]
 [<ffffffffa02a598d>] nvkm_client_fini+0xbd/0x100 [nouveau]
 [<ffffffffa0339803>] nvkm_client_suspend+0x13/0x20 [nouveau]
 [<ffffffffa02a48f4>] nvif_client_suspend+0x14/0x20 [nouveau]
 [<ffffffffa033697c>] nouveau_do_suspend+0x16c/0x2a0 [nouveau]
 [<ffffffffa0337104>] nouveau_pmops_runtime_suspend+0x64/0xf0 [nouveau]
 [<ffffffff813e5f5f>] pci_pm_runtime_suspend+0x5f/0x130
 [<ffffffff813e5f00>] ? pci_legacy_suspend_late+0xe0/0xe0
 [<ffffffff814d9d57>] __rpm_callback+0x27/0x70
 [<ffffffff814d9dc8>] rpm_callback+0x28/0x90
 [<ffffffff813e5f00>] ? pci_legacy_suspend_late+0xe0/0xe0
 [<ffffffff814da9fb>] rpm_suspend+0x12b/0x600
 [<ffffffff814dbb56>] pm_runtime_work+0x76/0xa0
 [<ffffffff810b650e>] process_one_work+0x19e/0x3f0
 [<ffffffff810b67ae>] worker_thread+0x4e/0x450
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8b8>] kthread+0xd8/0xf0
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff817797df>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160

Potential duplicate: bug 1251338
Comment 1 david.intho 2015-12-02 08:59:05 EST
Created attachment 1101479 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 08:55:17 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 11:34:02 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.